View Issue Details

IDProjectCategoryView StatusLast Update
00023034 - Closed w/o ActionBugpublic2019-03-13 00:37
ReporterKC7FPFAssigned ToKC7FPF 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Summary0002303: Issue with DM780 and SCU-17 and TS2000
Description with a TS-2000 and an SCU-17 setup to transmit PSK it worked fine, when switched to RTTY FSK it worked and it worked on CW, but when he switched back to PSK it wouldn't work?
TagsKenwood, TS-2000
ModuleDM780
Sub-ModuleData
TestingNot Started

Activities

K7ZCZ

2019-01-20 21:37

manager   ~0007043

Some repro steps would help. It's not clear if the complaint is tne encoding mode or changing the mode on the radio. Maybe both?

KC7FPF

2019-02-07 15:33

updater   ~0007310

Please refer to ticket 791493

KB3NPH

2019-02-07 15:36

administrator   ~0007311

Kevin is going to check this on Monday, 2/11/2019

PD9FER

2019-03-07 15:22

updater   ~0007635

Guess the customer has the Hardware pinout for Yaesu and just plugged it into the Kenwood...
Recommend to re-solder

K7ZCZ

2019-03-12 12:04

manager   ~0007677

In the teal call on 2019-03-07, we agreed to close this issue.

Issue History

Date Modified Username Field Change
2018-01-05 08:00 KC7FPF New Issue
2019-01-20 21:36 K7ZCZ Tag Attached: TS-2000
2019-01-20 21:36 K7ZCZ Tag Attached: Kenwood
2019-01-20 21:37 K7ZCZ Assigned To => KC7FPF
2019-01-20 21:37 K7ZCZ Status new => feedback
2019-01-20 21:37 K7ZCZ Note Added: 0007043
2019-02-07 15:33 KC7FPF Note Added: 0007310
2019-02-07 15:36 KB3NPH Note Added: 0007311
2019-03-07 15:22 PD9FER Note Added: 0007635
2019-03-12 12:04 K7ZCZ Status feedback => closed
2019-03-12 12:04 K7ZCZ Resolution open => fixed
2019-03-12 12:04 K7ZCZ Testing => Not Started
2019-03-12 12:04 K7ZCZ Note Added: 0007677
2019-03-13 00:37 WA9PIE Project 1 - Backlog => 4 - Closed w/o Action